<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Raw Data Beta
      <a href="/tabs/tab4" >
        <ion-icon name="alert-circle-outline"  ></ion-icon>
      </a>
    </ion-title>
    
  </ion-toolbar>
</ion-header>


<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Raw Data beta</ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content>

      <!-- <span style="color:#fff;margin-top:5px;"> message from Lord Winter to the Sky whom in all eternity will [...]  </span> -->
      
    </ion-refresher-content>
  </ion-refresher>
  <div *ngIf="datax" class="page3">
    <!-- start -->
   
    <!-- end -->
    <div *ngFor="let data of datax">

      <ion-card>
        <ion-card-header>
         
          <ion-card-title>{{data.lgu}}</ion-card-title>
        </ion-card-header>
      
        <ion-card-content>
        
        <ion-row>
        <ion-col size="12">
          <span class="title">Region:</span> {{data.region}} <br>
          <span class="title">Start Date: </span> {{data.start_date}} <br>
          <span class="title">Estimated Population: </span> {{data.estimated_population}} <br>
        </ion-col>
        </ion-row>
        <ion-row>
          <ion-col size="12">
          <span class="title">Overall Data</span>
           
          </ion-col>
        
          </ion-row>


          <ion-row>
          <ion-col size="6">
           <span class="title">Cases</span>
           
          </ion-col>
          <ion-col size="6">
            {{data.cases}}
          </ion-col>
          </ion-row>

          <ion-row>
            <ion-col size="6">
             <span class="title">Deaths</span>
             
            </ion-col>
            <ion-col size="6">
              {{data.deaths}}
            </ion-col>
            </ion-row>

            <ion-row>
              <ion-col size="6">
               <span class="title">Recovered</span>
               
              </ion-col>
              <ion-col size="6">
                {{data.recovered}}
              </ion-col>
              </ion-row>


        </ion-card-content>
      </ion-card>
      

    </div>

    </div>
</ion-content>
